[song]
name = Lasso
artist = Phoenix
album = Wolfgang Amadeus Phoenix
year = 2009
diff_band = 5
diff_guitar = 5
diff_bass = 5
diff_drums = 4
diff_keys = 0
diff_vocals = 6
diff_guitar_real = 4
diff_vocals_harm = 0
diff_drums_real = 4
diff_bass_real = 4
diff_keys_real = 0
genre = Alternative
icon = rb3
unlock_id = rb3_t6
unlock_text = Finish Challenging Tier
unlock_require = rb3_t5
delay = -1590